<?xml version="1.0" encoding="UTF-8" ?>
<skin>
	<view
		titleBar ="Windows CE5.0 简体中文模拟机"
		
		displayPosX="51"
		displayPosY="55"
		
		displayWidth="320"
		displayHeight="240"

		displayDepth="16"
		mappingImage="WindowsCE5.0_Mask.png"
		normalImage="WindowsCE5.0_Up.png"
		downImage= "WindowsCE5.0_Down.png">

		<button
			toolTip="Power"
			onPressAndHold="0x75"
			mappingColor="0xED145B"
		/>
		<button	
			toolTip="Record"
			onPressAndHold="0x44" 
			mappingColor="0xF5989D"
		/>
		<button
			toolTip="Rocker Up"
			onPressAndHold="0x48"
			mappingColor="0x0072BC"
			KeyEvent="Up"
		/>	
		<button
			toolTip="Rocker Down"
			onPressAndHold="0x50"
			mappingColor="0x605CA8"
			KeyEvent="Down"
		/>
		<button
			toolTip="Soft Key 1"
			onClick="DOWN:0x5b 0x70 UP:0x5b"
			mappingColor="0xF26C4F"
		/>	
		<button
			toolTip="Soft Key 2"
			onClick="DOWN:0x5b 0x71 UP:0x5b"
			mappingColor="0xF68E56"
		/>
		<button
			toolTip="Soft Key 3"
			onClick="DOWN:0x5b 0x72 UP:0x5b"
			mappingColor="0xFBAF5D"
		/>	
		<button
			toolTip="Soft Key 4"
			onClick="DOWN:0x5b 0x73 UP:0x5b"
			mappingColor="0xF7941D"
		/>
		<button
			toolTip="Up"
			onPressAndHold="0x48"
			mappingColor="0x39B54A"
			KeyEvent="Up"
		/>
		<button
			toolTip="Down"
			onPressAndHold="0x50"
			mappingColor="0x009900"
			KeyEvent="Down"
		/>
		<button
			toolTip="Left"
			onPressAndHold="0x4B"
			mappingColor="0x66CC66"
			KeyEvent="Left"
		/>
		<button
			toolTip="Right"
			onPressAndHold="0x4D"
			mappingColor="0x00CC00"
			KeyEvent="Right"
		/>
		<button
			toolTip="Enter"
			onClick="0x1C"
			mappingColor="0x006600"
			KeyEvent="Return"
		/>	


	<button
			toolTip="Q"
			onClick="0x10"
			mappingColor="0xF8D0F6"
			KeyEvent="Q"
		/>	
	<button
			toolTip="W"
			onClick="0x11"
			mappingColor="0xF8BDF5"
			KeyEvent="W"
		/>	
	<button
			toolTip="E"
			onClick="0x12"
			mappingColor="0xF8ABF3"
			KeyEvent="E"
		/>	
	<button
			toolTip="R"
			onClick="0x13"
			mappingColor="0xF996F3"
			KeyEvent="R"
		/>	
	<button
			toolTip="T"
			onClick="0x14"
			mappingColor="0xF982F2"
			KeyEvent="T"
		/>	
	<button
			toolTip="Y"
			onClick="0x15"
			mappingColor="0xF870F0"
			KeyEvent="Y"
		/>			
	<button
			toolTip="U"
			onClick="0x16"
			mappingColor="0xF85DEF"
			KeyEvent="U"
		/>	
	<button
			toolTip="I"
			onClick="0x17"
			mappingColor="0xF742EC"
			KeyEvent="I"
		/>	
	<button
			toolTip="O"
			onClick="0x18"
			mappingColor="0xF824EC"
			KeyEvent="O"
		/>	
	<button
			toolTip="P"
			onClick="0x19"
			mappingColor="0xF806EA"
			KeyEvent="P"
		/>	



	<button
			toolTip="A"
			onClick="0x1E"
			mappingColor="0xF1C2F9"
			KeyEvent="A"
		/>	
	<button
			toolTip="S"
			onClick="0x1F"
			mappingColor="0xEEB0F9"
			KeyEvent="S"
		/>	
	<button
			toolTip="D"
			onClick="0x20"
			mappingColor="0xEB9DF9"
			KeyEvent="D"
		/>	
	<button
			toolTip="F"
			onClick="0x21"
			mappingColor="0xE78AF8"
			KeyEvent="F"
		/>	
	<button
			toolTip="G"
			onClick="0x22"
			mappingColor="0xE477F8"
			KeyEvent="G"
		/>	
	<button
			toolTip="H"
			onClick="0x23"
			mappingColor="0xE264F9"
			KeyEvent="H"
		/>	
	<button
			toolTip="J"
			onClick="0x24"
			mappingColor="0xDF4FF9"
			KeyEvent="J"
		/>	
	<button
			toolTip="K"
			onClick="0x25"
			mappingColor="0xDC3CF9"
			KeyEvent="K"
		/>	
	<button
			toolTip="L"
			onClick="0x26"
			mappingColor="0xD823F9"
			KeyEvent="L"
		/>	
	<button
			toolTip="Backspace"
			onClick="0x2B"
			mappingColor="0xD306F8"
			KeyEvent="Backspace"
		/>	



	<button
			toolTip="Tab"
			onClick="0x0F"
			mappingColor="0xC2EBF7"
			KeyEvent="Tab"
		/>	
	<button
			toolTip="Z"
			onClick="0x2C"
			mappingColor="0xB2E8F7"
			KeyEvent="Z"
		/>	
	<button
			toolTip="X"
			onClick="0x2D"
			mappingColor="0xA0E4F7"
			KeyEvent="X"
		/>	
	<button
			toolTip="C"
			onClick="0x2E"
			mappingColor="0x8BDFF7"
			KeyEvent="C"
		/>	
	<button
			toolTip="V"
			onClick="0x2F"
			mappingColor="0x78DBF7"
			KeyEvent="V"
		/>	
	<button
			toolTip="B"
			onClick="0x30"
			mappingColor="0x66D7F7"
			KeyEvent="B"
		/>	
	<button
			toolTip="N"
			onClick="0x31"
			mappingColor="0x52D4F8"
			KeyEvent="N"
		/>	
	<button
			toolTip="M"
			onClick="0x32"
			mappingColor="0x3DCEF8"
			KeyEvent="M"
		/>	
	<button
			toolTip="Capslock"
			onClick="0x46"
			mappingColor="0x24C9F8"
			KeyEvent="Return"
		/>	
	<button
			toolTip="Enter"
			onClick="0x1C"
			mappingColor="0x08C1F6"
			KeyEvent="Return"
		/>	




	<button
			toolTip="Shift"
			onClick="0x29"
			mappingColor="0xACF5DE"
			KeyEvent="Shift"
		/>	
	<button
			toolTip="Left"
			onClick="0x4B"
			mappingColor="0x96F4D6"
			KeyEvent="Left"
		/>	
	<button
			toolTip="Right"
			onClick="0x4D"
			mappingColor="0x7DF4CE"
			KeyEvent="Right"
		/>	
	<button
			toolTip="Space"
			onClick="0x39"
			mappingColor="0xB7EE7C"
			KeyEvent="Space"
		/>	
	<button
			toolTip="Down"
			onClick="0x50"
			mappingColor="0x57F5C3"
			KeyEvent="Down"
		/>	
	<button
			toolTip="Up"
			onClick="0x48"
			mappingColor="0x2AF1B2"
			KeyEvent="Up"
		/>	
	<button
			toolTip="NumLock"
			onClick="0x45"
			mappingColor="0x08EFA6"
			KeyEvent="NumLock"
		/>	

	</view>
</skin>





















